(3)

NAME
boost::has_trivial_constructor<boost::interprocess::offset_ptr<_T_>>

SYNOPSIS

// In header: <boost/interprocess/offset_ptr.hpp>
template<typename T>
struct has_trivial_constructor<boost::interprocess::offset_ptr< T >> {
  enum @0 { value =  true };
};

DESCRIPTION

@ has_trivial_constructor<> == true_type specialization for optimizations